/*
 * @Author: 廖明明
 * @Date: 2022-03-31 15:12:00
 * @LastEditors: 廖明明
 * @LastEditTime: 2022-06-11 15:37:33
 * @Description: 后端服务配置文件
 */
const host = 'http://192.168.3.108';
//配置项
const config = {
  baseUrl: "", // 后端服务地址
  pdaDownloadUrl: `${host}/getapk`, // PDA下载地址
};
// 后端服务地址
const baseUrls = {
  development: `${host}/service`, //开发环境
  production: `${host}/service`, //生产环境
};
config.baseUrl = baseUrls[process.env.NODE_ENV];
export default config;
